View Issue Details

IDProjectCategoryView StatusLast Update
0016595MediaMonkey 4DLNA/UPnPpublic2020-05-21 22:29
ReporterLudek Assigned To 
PriorityurgentSeverityminorReproducibilityunable to reproduce
Status closedResolutionfixed 
Product Version4.1 
Target Version4.1.29Fixed in Version4.1.29 
Summary0016595: DLNA: When renderer skips a track then the next song does not start playing
DescriptionDebugging with user via RNZ-952-82555 where MM4 is casting to his Raspberry client and the Respberry skips some songs randomly (reads 130 KB and then reports transport status STOPPED).

When this happens MM4 should cast the next song in the queue. Currently the playback just stops entirelly.
TagsNo tags attached.
Fixed in build1906

Activities

Ludek

2020-05-11 17:33

developer   ~0057946

Fixed in 4.1.29.1906 and merged to 5.0.0.2248

Ludek

2020-05-18 20:31

developer   ~0058091

Fix confirmed via RNZ-952-82555

peke

2020-05-21 22:29

developer   ~0058174

Verified 1906 and 2250

No regressions found on other devices.